.GalleryListCaptBox{width:96%;height:auto;padding:2%;overflow:hidden;position:absolute;bottom:0%;left:0%;background:rgba(20,160,200,0.5);text-align:center;font-family:'Roboto Condensed', sans-serif;font-size:1.1em;color:#FFFFFF;}
.WideDiv4{width:100%;min-height:50px;padding:20px 0;background:#EEE;color:#000000;}
.LineHeight {line-height:23px;}
.CustomTableBlue {font-family:'Roboto Condensed', sans-serif;text-align:center;border-collapse:collapse;color:#1f4c9a;}
.CustomTableBlue, #CustomTableBlue th {border:1px solid #1f4c9a;padding:8px;padding-top:2px;padding-bottom:2px;}
.CustomTableBlue tr:nth-child(even){background-color:#f2f2f2;}
.CustomTableBlue th {padding-top:12px;padding-bottom:12px;text-align:center;background-color:#1f4c9a;color:white;}
.cell1 {color:red;text-align:right;}
.bubble {position:relative;width:auto;height:auto;padding:20px;margin-top:10px;margin-bottom:28px;background:#FFFFFF;-webkit-border-radius:13px;-moz-border-radius:13px;border-radius:13px;}
.bubble:after {content:'';position:absolute;border-style:solid;border-width:22px 18px 0;border-color:#FFFFFF transparent;display:block;width:0;z-index:1;bottom:-22px;right:80px;}
.ServiceBlock{margin:left:10px;}
.FeatureBoxPrj{width:100%max-width:280px;height:195px;padding:10px 3% 0 3%;background:#FFFFFF;box-shadow:2px 2px 7px #777777;position:relative;overflow:hidden;border-bottom:10px solid #FFFFFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.FeatureBoxPhoto{width:100%;max-width:280px;height:380px;background:#179ECD;padding:10px 3%;box-shadow:2px 2px 7px #777777;position:relative;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.FeatureBoxPrj:hover{opacity:0.6;filter:alpha(opacity=60);}
.FeatureBoxPrj2{width:94%;min-height:30px;line-height:30px;color:#FFFFFF;background:#179ECD;text-align:center;font-weight:bold;position:absolute;bottom:0;left:3%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px;}
.FeatureBoxPhoto2{width:94%;line-height:32px;min-height:32px;color:#179ECD;background:#FFFFFF;text-align:center;font-size:13px;font-weight:bold;position:absolute;bottom:10px;left:3%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px;}
@media screen and (max-width:480px) {.FeatureBoxPhoto{height:300px;padding:10px 5%;}
.FeatureBoxPhoto2{width:90%;left:5%;line-height:22px;min-height:22px;}
}
.SocIcon{-webkit-filter:grayscale(0%);}
.SocIcon:hover{-webkit-filter:grayscale(100%);}
.BlueLine{background:rgba(20,160,200,0.5);width:100%;height:70px;position:absolute;left:0;bottom:3px;}
.BlueLine2{padding:0;height:70px;width:100%;max-width:1200px;margin:0 auto;}
@media screen and (max-width:750px) {.BlueLine{background:#0D9CCA;width:100%;height:auto;position:relative;margin-top:-30px;}
.BlueLine2{padding:0;height:auto;width:94%;max-width:1200px;margin:3% auto;}
.PageTitle2{color:#FFFFFF;margin:0;line-height:32px;font-size:22px;text-align:center;}
}
